slepc-3.21.1 2024-04-26
Report Typos and Errors

# RGQuadRule

determines how to compute the quadrature parameters

### Synopsis

    typedef enum { RG_QUADRULE_TRAPEZOIDAL=1,
                   RG_QUADRULE_CHEBYSHEV } RGQuadRule;

### See Also

RGComputeQuadrature()

### Level

advanced

### Location

include/slepcrg.h
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages